/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */
.map {
    background: rgb(0, 173, 210);
    color: white !important;
    padding: 5px 20px;
    margin: 10px;
    display: block;
    width: 110px;
}
.i18n-en .info > div {
    float: right;
    padding-left: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.i18n-ar .info > div {
    float: right;
    padding-left: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.page-node-255.i18n-ar div * {
    font-weight: normal !important;
}
.page-node-255.i18n-ar strong *,
.page-node-255.i18n-ar strong {
    font-weight: bold !important;
}
.page-node-255.i18n-ar table td {
    padding: 5px 10px;
}

#block-block-2 ul li.whatsapp {
    background: url("../images/whatsapp.png");
    height: 34px;
    width: 34px;
}

form.webform-client-form .webform-component-file.webform-component--pdf-file {
    display: block !important;
}
.i18n-ar form.webform-client-form .webform-component-file .description {
    float: right;
    clear: both;
}
#edit-submitted-pdf-file-upload-button {
    margin-left: 0px;
}
.i18n-ar #edit-submitted-pdf-file-upload-button {
    margin-right: 0px !important;
}
#edit-submitted-pdf-file-upload-button--2 {
    margin-left: 0px !important;
}
.i18n-en form.webform-client-form .webform-component-file .description {
    float: left;
    clear: both;
}

.page-node-413 .field-name-body .field-item,
.page-node-79 .field-name-body .field-item,
.page-node-588 .field-name-body .field-item,
.page-node-608 .field-name-body .field-item,
.page-node-740 .field-name-body .field-item {
    display: flex;
}

.page-node-413 .field-name-body .field-item > div:nth-child(1),
.page-node-79 .field-name-body .field-item > div:nth-child(1),
.page-node-588 .field-name-body .field-item > div:nth-child(1),
.page-node-608 .field-name-body .field-item > div:nth-child(1),
.page-node-740 .field-name-body .field-item > div:nth-child(1) {
    width: 30%;
}

.page-node-413 .field-name-body .field-item > div:nth-child(2),
.page-node-79 .field-name-body .field-item > div:nth-child(2),
.page-node-588 .field-name-body .field-item > div:nth-child(2),
.page-node-608 .field-name-body .field-item > div:nth-child(2),
.page-node-740 .field-name-body .field-item > div:nth-child(2) {
    width: 70%;
    padding: 0 20px;
}

@media screen and (max-width: 1023px) {
    .page-node-413 .field-name-body .field-item,
    .page-node-79 .field-name-body .field-item,
    .page-node-588 .field-name-body .field-item,
    .page-node-608 .field-name-body .field-item,
    .page-node-740 .field-name-body .field-item {
        display: flex;
        flex-direction: column;
    }
    .page-node-413 .field-name-body .field-item > div:nth-child(1),
    .page-node-79 .field-name-body .field-item > div:nth-child(1),
    .page-node-588 .field-name-body .field-item > div:nth-child(1),
    .page-node-608 .field-name-body .field-item > div:nth-child(1),
    .page-node-740 .field-name-body .field-item > div:nth-child(1) {
        width: 100%;
    }

    .page-node-413 .field-name-body .field-item > div:nth-child(2),
    .page-node-79 .field-name-body .field-item > div:nth-child(2),
    .page-node-588 .field-name-body .field-item > div:nth-child(2),
    .page-node-608 .field-name-body .field-item > div:nth-child(2),
    .page-node-740 .field-name-body .field-item > div:nth-child(2) {
        width: 100%;
        margin-top: 15px;
    }
}

#block-menu-block-1 .menu-name-main-menu > ul.menu > li > ul.menu > li.is-expanded > ul {
    left: 100%;
    top: 0px;
}

.i18n-ar #block-menu-block-1 .menu-name-main-menu > ul.menu > li > ul.menu > li.is-expanded > ul {
    right: 100%;
    left:initial;
}

#block-menu-block-1 .menu-name-main-menu > ul.menu > li > ul.menu > li.is-expanded:hover > ul {
    display: block !important;
}


.view-view-section-level2 .view-content {
	display: flex;
	flex-wrap: wrap;
}

.view-view-section-level2 .view-content .views-row {
	display: flex;
	flex-direction: column;
}

.view-view-section-level2 .view-content .views-row .views-field-nothing{
	flex-grow: 1;
}